T:{id:"wyrmroost:platinum_shovel",Count:1b,tag:{Damage:29}}
T:{id:"mining_helmet:mining_helmet",Count:1b,tag:{Damage:23}}
T:{id:"spartanshields:shield_tower_tin",Count:1b,tag:{Damage:0}}
T:{id:"minecraft:grass_path",Count:1b}
